package com.tofly.xrtygis.custom.service.dma;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.tofly.xrtygis.entity.Dmausertable;
import org.springframework.web.multipart.MultipartFile;

/**
 * @author FlashWJL
 * @date 2021/7/20 11:08
 */
public interface YhBingAreaService {
//    void getClientBingExcel(Long id, String areaName, HttpServletResponse response);

    boolean clientBingArea(Long id, MultipartFile file);

    boolean cientUnbingArea(Long id, String yhbhList);

    Page getClientByArea(Long id, String cbbName, String inputcontent , Page<Dmausertable> page);

    boolean unbingAreaId(Long id);
}
